/*
--- 版權宣告footer ---*/

footer {
	width: 100%;
	background-color: #f4f4f4;
}

#footer {
	background-color: #eeeeee;
}

.copyright a {
	color: #7f7f7f;
	outline: none;
	text-decoration: none;
}

.copyright h4,
.copyright h5 {
	margin-top: 15px;
}

.copyright h4 {
	font-size: 26px;
	text-align: right;
}

.copyright h5 {
	font-size: 12px;
	text-align: left;
	color: #777;
	margin-left: 70px;
}

.copyright p {
	font-size: 16px;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}

.copyright .list-inline {
	margin-bottom: 0;
}

@media screen and (max-width: 992px) {
	.copyright h4 {
		font-size: 20px;
		text-align: center;
	}

	.copyright h5 {
		font-size: 12px;
		margin-left: auto;
	}

	.copyright p {
		font-size: 12px;
		text-align: center;
	}
}

@media only screen and (max-width: 768px) {
	#footer {
		padding: 10px 0;
		color: #7f7f7f;
		background-color: #eeeeee;
	}

	#footer .copyright {
		margin-bottom: 0px;
		padding-bottom: 0;
	}

	.copyright h5 {
		text-align: center;
	}

	.copyright a {
		color: #7f7f7f;
		outline: none;
		text-decoration: none;
	}
}